# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  new_label_gamme_id: 
  new_label_gamme_element_id: 

two:
  new_label_gamme_id: 
  new_label_gamme_element_id: 
